@font-face {font-family: 'Lucida Sans Regular'; src: url('../../../../../code/fonts/truetype/Lsans.TTF'); font-weight: normal; font-style: normal;}
@font-face {font-family: 'Lucida Sans Demibold Roman'; src: url('../../../../../code/fonts/truetype/Lsansd.TTF'); font-weight: bold; font-style: normal;}
@font-face {font-family: 'Lucida Sans Italic'; src: url('../../../../../code/fonts/truetype/Lsansi.TTF'); font-weight: normal; font-style: italic;}
@font-face {font-family: 'Lucida Sans Demibold Italic'; src: url('../../../../../code/fonts/truetype/Lsansdi.TTF'); font-weight: bold; font-style: italic;}

/** BASIC CSS **/

/* CUSTOM 2 */
.wwCustomButton, wwCustomButton:active {  
	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:11px!important;
	font-weight:bold;
	color:#ffffff!important;
	background-color:#da7209;
	padding:3px 10px!important;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
	border:2px #cf6b07 solid;
	min-width:100px;
}
.wwCustomButton:hover {
	text-decoration: none;
	background-color:#e0750a;
}

.wwCusButLightBlue {  
	background-color:#cbe3ef;
	border:2px #bedceb solid;
	color:#666!important;
}
.wwCusButLightBlue:hover {	
	background-color:#d8ebf3;
}

.wwCusButBlue {  
	background-color:#0986de;
	border:2px #097ace solid;
}
.wwCusButBlue:hover {	
	background-color:#289ff7;
}

.wwCusButGreen {  
	background-color:#07b731;
	border:2px #06aa30 solid;
}
.wwCusButGreen:hover {	
	background-color:#07cb38;
}

.wwCusButOrange {  
	background-color:#dba221;
	border:2px #d59e20 solid;
}
.wwCusButOrange:hover {	
	background-color:#e0ac34;
}
/* END CUSTOM 2*/

body {
	margin:0;	
	font-family:Helvetica, Arial;
	font-size:12px;
}

a, a:visited{
	color:#c91d3e;
	text-decoration:none;
}

a:hover{
	color:#c91d3e;	
	text-decoration:underline;
}

/* ini: addthis facebook like no comment box */
.fb_edge_comment_widget {
	display: none !important;
}
/* ini: addthis facebook like no comment box */

.dividerOne{
	height:15px;	
}

.dividerTwo{
	height:17px;
	background-color:#ffffff;
}

.dividerThree{	
}

.containerBody{
	width:992px;
	min-height:710px;
	margin-left:auto;
	margin-right:auto;
	background-color:#ffffff;
}

.topLogo {	
    position:absolute;
    top:25px;
    left:0;
    width:298px;
	height:60px;	
    overflow:hidden;
	z-index:100;
}

.topBanner{ 
	position:relative;
	background-color:#f4f5f7;
	overflow:hidden;
	clear:both;	
}

.fclear{
	clear:both;
}

.topBar{
	position:relative;
}

.topMenu {
	height:42px;
	font-family:Helvetica, Arial;
	font-size:10px;	 /*****/
	overflow:hidden;
}

.topMenuTopShadow {
	position:absolute;
	top:-9px;
	left:0;
	z-index:1000;
}
.topMenuBottomShadow {
	position:absolute;
	top:42px;
	left:0;
	z-index:1000;
}

.topMenu ul {
	padding:0;
	margin:6px auto;
	list-style:none;
	display:table;
}

.topMenu li {
	float:left;
	height:30px;	
	padding:0;
	margin:0;
	list-style:none;	
	line-height:30px;
	white-space:nowrap;
	display:table-cell;
}

.topMenu li.tmLastDivider{
	display:none;
}

.topMenu li.tmItemHolder{
	background:#f7f7f7;
	color: #363636;
	border:1px #c91d3e dashed;
	border-width:1px 0;
}

.topMenu li.tmDivider{	
	margin:0;
	padding:0;	
}

.topMenu a {
	display: block;
	height:30px;
	margin:0;
	padding:0 12px;	
	font-family:Helvetica;
	font-weight:normal;
	font-size:12px; 
	color:#ca1f40;
	text-decoration:none;
}

.topMenu a:hover {
	display: block;
	height:30px;	
    color:#000000;
    text-decoration:none;
}

.topMenu li.thisActive a {
	font-weight:bold;
    color:#000000;
}

.bodyContent{
	min-height:218px;
	border-bottom:1px #fff solid;
}

.bodyFixed{	
	position:relative;
	width:650px;
	padding-top:26px;
	padding-bottom:20px;
	padding-left:174px;
}

.bodyFixed ul {
	padding:0;
	margin:0;	
	clear:both;
}
.bodyFixed li.divider{			
	width:1px;	
	background:none;
}

.bottomImages{
	position:relative;
	float:right;
	width:200px;
	margin-top:-8px;
}

.bottomImgMixed{
	/*float:right;*/
}

.bottomImgCorp{
	float:right;
	max-width:180px;
	height:58px;
	margin-left:5px;
	overflow:hidden;
}

.bottomImgCorp img{
	border:0px #eeeeee solid;
}

.bottomImgControl{
	position:absolute;
	top:0;
	left:-140px;
	z-index:1000;
	cursor:pointer;
}

#bottomImgMixedScrollable {
	position:relative;
	overflow:hidden;
	width:200px;
	height:42px;
	padding:0 2;	
}

#bottomImgMixedScrollable ul.jqsitems{
	width:200px;
	margin:0;
	padding:0;
	list-style:none;
	clear:both;
}

#bottomImgMixedScrollable ul.jqsitems li {
	float:right;							
	margin:0;
	padding:0;
	height:40px;
	border:1px #ffffff solid;
	overflow:hidden;
}

#bottomImgMixedScrollable ul.jqsitems li img {					
	margin:0;
}

.bottomBar{
	padding:12px 50px 0px 50px;
	font-family:Helvetica, Arial;
	font-size:12px;
	font-weight:normal;
	color:#333333;
}

.bottomBarAddress{
	float:left;
	position:relative;
	width:680px;
	height:22px;
	line-height:20px;
	margin:0px 2px;
	font-weight:normal;
}

.bottomBarAddress div.addressInner{
	/*
	width:20000em;
	position:absolute;
	clear:both;
	*/
}

.bottomBarAddress div.address{
	float:left;
	color:#c91d3e !important;
	margin-right:10px;
}

.bottomBarAddress div.powerby{
	float:left;
	margin-right:10px;
	padding:1px 0;
}

.bottomBarAddress div.contactus{
	float:left;
	margin-right:15px;
	margin-left:10px;
}

.bottomBarAddress div.facebooklike{
	float:left;
}

.bottomBarAddress a{
	font-family:Helvetica, Arial;
	/*font-size:10px;*/
	text-decoration:none;
	color:#c91d3e;
}

.bottomBarAddress a:hover{
	font-family:Helvetica, Arial;
	/*font-size:10px;*/
	text-decoration:none;
	color:#333333;
}
/*
.bottomBarOpt{
	width:500px;
	height:20px;
	line-height:20px; 
	color:#c91d3e;
	overflow:hidden;
	position:left;
}
*/
.bottomBarOpt a{
	font-family:Helvetica, Arial;
	font-size:10px;
	text-decoration:none;
	margin:0px 2px;
	position:left;
}

.bottomBarOpt a:hover{
	font-family:Helvetica, Arial;
	font-size:10px;
	text-decoration:none;
}

/*
.bottomBarSelect{
	width:180px;
	padding:1px;
	font-family:Helvetica, Arial;
	font-size: 10px; 
	border:1px solid #cccccc; 
}
*/
.success{
	padding-bottom:3px; padding-top:3px;
	color: #339933; font-size: 11px; font-family: Arial, Helvetica; text-decoration: none
}

.error{
	padding-bottom:3px; padding-top:3px;
	color: #CC0000; font-size: 11px; font-family: Arial, Helvetica; text-decoration: none
}

/** CUSTOM CSS **/

/*.wpToolBoxActive{
	height:89px;	
	/*margin-bottom:6px;
}

.wpToolBoxActiveIn{
	width:1110px;	
	margin:auto;
}

.wpToolBoxPreview{
	margin:0; 
	padding:0;	
	background-color:#939393;
}

.wpToolBoxPreviewIn{
	width:992px;	
	margin:auto;
	padding:1px;
	text-align:right;
}


*/
/** CUSTOM CSS **/

.wpToolBoxActive{
	height:89px;
	width:100%;	
	overflow:hidden;
}

.wpToolBoxActiveIn{
	margin:auto;
	overflow:hidden;
}

.wpToolBoxPreview{
	position:relative;
	z-index:50;
	padding:1px;
}
.wpToolBoxPreviewIn{
	position:absolute;
	top:0;
	right:0;
	padding:1px;
}
.wpToolBoxPreviewInbtn{
	font-family: Verdana, Arial, Helvetica; 	
	font-size: 11px; 
	color: #000000; 
	background-color: #FFFFFF; 
	border: 1px solid #999999; 
	cursor:pointer;
}
.wpToolBoxLogo{
	float:left;
	margin-top:20px; 
	
}

.wpToolBoxOption {
	float:right;
}

.wpToolBoxOption ul{	
	margin:0;
	padding:0; 
	list-style-type:none;
}

.wpToolBoxOption li{	
	float:right;
	margin-top:44px;
	padding-right:10px;
}

.wpToolBoxOption li img{
	cursor:pointer;
}

/** Index **/

.bodyFixed li {
	float:left;
	width:214px;
	height:172px;
	margin:0;
	padding:0;
	list-style:none;
}	

.fixedBoxButton{
	margin:0px;
	overflow:hidden;	
	border:1px #cccccc solid;
}

.fbbmosaic{
}

.fbbmosaic a{
	text-decoration:none;
}

.fbbmosaic div.detail{ 
	padding:7px 6px; 
}	

.fbbmosaic div.detail-title{ 	
	padding:2px 0;
	font-family:Helvetica;
	font-weight:normal;
	font-size:7pt;
	color:#636466;
	/*text-shadow:1px 1px 0 rgb(0,0,0);*/
	text-align:center; 
	text-transform:uppercase;	
	overflow:hidden;	
}

.fbbmosaic div.detail-body{ 
	font:300 11px Verdana, Geneva, sans-serif;
	color:#aaa; 
	/*text-shadow:1px 1px 0 rgb(0,0,0);*/
	margin-top:10px; 
	overflow:hidden;
}

/** Information **/

.text {
	font-size:11px;
	color:#636467;
}

.text2 {
	font-size:12px;
	color:#636467;
}

.cpiPageTitle{
	height:44px;
	font-family:Helvetica;
	font-weight:normal;
	font-size:25px;	
    color:#c91d3e;
	margin-right:5px;
	overflow:hidden;
	
	background-image:url(../../../../../_client/webworks/images/ww_temp/custom3/page-title-bg.png);
	background-repeat:repeat-x;	
    background-position:center 6px;
}

.cpiHeadTitle{
	font-family:Helvetica;
	font-weight:bold;
	font-size:32px;	
    color:#c91d3e;
	margin:0 0 10px 0;
}

.cpgRrpValue{
	position:absolute;
	top:0;
	right:10px;
	width:80px;
	height:20px;
	text-align:right;
}

.cpiBodyText{	
	font-family:Helvetica;
	font-weight:normal; 
	font-size:12px; 
	color:#636466;
}

.cpiContent{
	padding-top:20px;
	padding-left:110px;
	padding-bottom:5px;
}

.cpiContentTbl{
	width:840px;
	height:382px;
}

.cpiContentTbl td.menu{
	width:215px;	
	padding:5px 5px 5px 0px;
}

.cpiContentTbl td.content{	
	padding:5px 5px 5px 10px;	
}

.cprwContentTbl{
	width:840px;
	height:382px;
}

.cprwContentTbl td.menu{
	width:138px;
	padding:5px 5px 5px 15px;
}

.cprwContentTbl td.content{	
	padding:5px 5px 5px 10px;	
}

.cpiSidenavItems{
	margin:0;	
	padding:0;	
}

.cpiSidenavItems li{
	width:190px;
	margin:0 0 5px 0;	
	padding:2px 0;		
	list-style:none;		
}

.cpiSidenavItems li.btnDivider{
	padding:0;
	margin:0;
	height:5px;	
	border-top:1px #a2a2a2 solid;
}

.cpiSidenavItems a, .cpiSidenavItems a:visited {
	font-family:Helvetica;
	font-weight:normal;
	font-size:12px;
	color:#c91d3e;
	text-decoration:none;
}

.cpiSidenavItems a:hover {
	color:#333333;
	text-decoration:none;
}

.cpiSidenavItems a.navactive {
	font-weight:bold;
    color:#333333;
	text-decoration:none;
}

.cpiLinkedTopBox{		
	margin-bottom:20px;		
}

.cpiLinkedBottomBox{		
	margin-top:20px;		
}

.cpiLinked{		
	padding:3px 0;
	text-align:left;		
}

.cpiLinked a{
	font-family:Helvetica, Arial;
	font-size:11px;	
	text-decoration:underline;	
}

.cpiLinked a:hover{
	font-family:Helvetica, Arial;
	font-size:11px;	
	color:#3535ff;
	text-decoration:none;
}

.cpiContentImgSta{
	padding:5px;
	text-align:center;
}

.cpiContentImgLeft{
	padding:5px;
	text-align:left;
}

.cpiContentImgRight{
	padding:5px;
	text-align:right;
}

.cpiContentPdf{
	padding-top:10px;
}

.cpiContentPdf a{
	text-decoration:none !important;
}

.cpiGmap{
	width:250px; 
	height:160px;
	overflow:hidden;	
}

.cpiGmapSquare{
	width:250px; 
	height:160px;
	padding:10px;
	
	background-image:url(../../../../../_client/webworks/images/ww_temp/custom3/section-box-bg.png);
	background-repeat:no-repeat;
}

.cpiGmapMore{
	margin:10px; 
	font:normal 11px Arial, Helvetica, sans-serif;
	text-align:center;
}

.cpiGmapAddrHead{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:blue;
}

.cpiGmapAddrText{	
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;	
}

.cpiGmapAddrForm{	
	margin:0;
	display:inline;
}

.cpiGmapAddrForm input.submit{	
	font-size:10px;
}

#cpiSidenavBox{margin:0; padding:0; width:180px; min-height:300px;margin-top:25px;}

#cpfSidenavBox{margin:0; padding:0; width:180px; min-height:275px;margin-top:50px;}

#cpiContentFullBox{margin:0; padding:0; width:588px; min-height:325px;}

#cpiRewardsBox{margin:0; padding:0; width:650px; min-height:325px;}

#cpiCommunityBox{margin:0; padding:0; width:100%; height:360px;}
#cpiCommunityBox .customScrollBox{position:relative; height:100%; overflow:hidden;}
#cpiCommunityBox .customScrollBox .container{position:relative; width:838px; top:0; float:left;}
#cpiCommunityBox .customScrollBox .content{clear:both; font-family:Helvetica, Arial; font-size:12px; color:#6e6e70;}
#cpiCommunityBox .dragger_container{display:none;position:relative; width:0px; height:360px; float:left; margin:0px 0 0px 10px; border-left:1px solid #c91d3e; border-right:1px solid #c91d3e; cursor:pointer}
#cpiCommunityBox .dragger{position:absolute; width:6px; height:60px; background:#c91d3e; margin-left:-3px; overflow:hidden; cursor:pointer;}
#cpiCommunityBox .dragger_pressed{position:absolute; width:6px; height:60px; background:#c91d3e; margin-left:-3px; overflow:hidden; cursor:pointer;}

/** Finder **/

.cpfSearchForm{		
	margin:0;		
}
.cpfSearchForm input.kwSearch {
	width:120px;		
	margin: 0 5px 0 0;
	padding:2px 3px;
	font-family: Verdana, Arial, Helvetica;
	font-size: 11px; 
	color: #000000;
	border: 1px solid #cccccc;
	background-color: #FFFFFF;
}

.cpfSearchForm input.imgSearch {
	height:24px;
}

.cpfForms{	
	font-family: Verdana, Arial, Helvetica;
	font-size: 11px; 
	color: #000000;
	border: 1px solid #555555;
	background-color: #FFFFFF;
}

.cpfSidenavItems{		
	margin:0;
	padding:0;	
}

.cpfSidenavItems li{		
	padding:2px 0;		
	list-style:none;	
}

.cpfSidenavItems li.itemCat{
	width:180px;
	margin:0 0 5px 0;	
}	

.cpfSidenavItems li.itemSubcat{
	width:160px;
	margin:0 0 5px 20px;		
	display:none;
}

.cpfSidenavItems li.groupActive{
	display:block;	
}

.cpfSidenavItems li.itemCat a, .cpfSidenavItems li.itemCat a:visited {
	font-family:Helvetica;
	font-weight:normal;
	font-size:12px;	
    color:#c91d3e;
	text-decoration:none;
}

.cpfSidenavItems li.itemCat a:hover {
    color:#2286c8;
	text-decoration:none;
}

.cpfSidenavItems li.itemCat a.navactive {
	font-weight:bold;
    color:#c91d3e;
	text-decoration:none;
}

.cpfSidenavItems li.itemSubcat a, .cpfSidenavItems li.itemSubcat a:visited {
	font-family:Helvetica;
	font-weight:normal;
	font-size:12px;
    color:#c91d3e;
	text-decoration:none;
}

.cpfSidenavItems li.itemSubcat a:hover {
    color:#2286c8;
	text-decoration:none;
}

.cpfSidenavItems li.itemSubcat a.navactive {
	font-weight:bold;
    color:#c91d3e;
	text-decoration:none;
}

.cpfRetailerTbl
{						
	width:600px;
	border-collapse:collapse;
	font-family:Helvetica;	
}

.cpfRetailerTbl td, .cpfRetailerTbl th 
{
	padding:8px 7px 8px 7px;
	font-size:14px;
	color:#000000;
}

.cpfRetailerTbl th 
{
	padding-top:5px;
	padding-bottom:4px;
	background-color:#45afef;
	font-size:14pt;
	color:#ffffff;
	text-align:left;	
}

.cpfRetailerTbl tr.alt td 
{
	color:#000000;	
}

.cpfRetailerTbl a
{
	font-family:Helvetica;
	font-weight:normal !important;
	font-size:14px !important;
	color:#5a5758 !important;	
	text-decoration:none  !important;
}

.cpfRetailerTbl a:hover
{
	text-decoration:underline  !important;
}

.cpfLogoDiv{
	margin-top:20px;						
}

.cpfLogoLine{
	padding-top:5px;
	padding-left:5px;
}

.cpfLogoLine a{
	text-decoration:none;
}

.cpfLinkedLine{					
	padding-bottom:5px;
}

.cpfLinkedLine a{
	text-decoration:underline;
}

.cpfLinkedLine a:hover{
	text-decoration:none;
}

.cpfImageSquare{
	width:250px; 
	height:160px;
	margin-bottom:2px;
	padding:10px;
	
	background-image:url(../../../../../_client/webworks/images/ww_temp/custom3/section-box-bg.png);
	background-repeat:no-repeat;
}

.cpfImageSquare div{
	width:100%;
	height:100%;
	text-align:center;
	overflow:hidden;
}

.cpfImageSquareSlide{
	width:250px; 
	height:160px;
}
.cpfImageSquareSlide div{
	width:250px;
	height:160px;
}
.cpfImageSquareSlide img{
	display:block;
	margin:auto;
}

/** Guide **/

.cpgSidenavItems{		
	margin:0;
	padding:0;	
}

.cpgSidenavItems li{		
	padding:2px 0;		
	list-style:none;	
}

.cpgSidenavItems li.itemCat{
	width:180px;
	margin:0 0 5px 0;	
}	

.cpgSidenavItems li.itemSubcat{
	width:160px;
	margin:0 0 5px 20px;		
	display:none;
}

.cpgSidenavItems li.groupActive{
	display:block;	
}

.cpgSidenavItems li.itemCat a, .cpgSidenavItems li.itemCat a:visited {
	font-family:Helvetica;
	font-weight:normal;
	font-size:12px;	
    color:#c91d3e;
	text-decoration:none;
}

.cpgSidenavItems li.itemCat a:hover {
    color:#2286c8;
	text-decoration:none;
}

.cpgSidenavItems li.itemCat a.navactive {
	font-weight:bold;
    color:#c91d3e;
	text-decoration:none;
}

.cpgSidenavItems li.itemSubcat a, .cpgSidenavItems li.itemSubcat a:visited {
	font-family:Helvetica;
	font-weight:normal;
	font-size:12px;
    color:#c91d3e;
	text-decoration:none;
}

.cpgSidenavItems li.itemSubcat a:hover {
    color:#2286c8;
	text-decoration:none;
}

.cpgSidenavItems li.itemSubcat a.navactive {
	font-weight:bold;
    color:#c91d3e;
	text-decoration:none;
}


.cpgListTbl{						
	width:580px;
	border-collapse:collapse;
	font-family:Helvetica;	
}

.cpgListTbl td, .cpgListTbl th {
	padding:8px 7px 8px 7px;
	font-size:12px;
	color:#000000;
	border-bottom:1px #cccccc solid;
}

.cpgListTbl th {
	padding-top:5px;
	padding-bottom:4px;
	background-color:#45afef;
	font-size:12pt;
	color:#ffffff;
	text-align:left;	
}

.cpgListTbl tr.alt td {
	color:#000000;	
}

.cpgListTbl a{
	font-family:Helvetica;
	font-weight:normal !important;
	font-size:12px !important;
	color:#5a5758 !important;	
	text-decoration:none  !important;
}

.cpgListTbl a:hover{
	text-decoration:underline  !important;
}

.cpgListThumb{
	width:79px;
	height:53px;
	padding-top:3px;
	padding-left:5px;
}

.cpgListThumb img{
	height:46px;
}
.cpgListThumb div{
	width:70px;
	height:46px;
	overflow:hidden;
}

.guideViewTile {
	width:600px;
}
.guideViewTile ul {
	padding:0;
	margin:0;
}
.guideViewTile li {
	float:left;
	width:116px;
	margin:0 6px 6px 0;
	padding:0;
	list-style:none;
	overflow:hidden;	
}
.guideViewTile li div.guiImage {
	width:100px;
	height:100px;

}
.guideViewTile li div.guiDetail {
	width:100px;
	height:40px;
	padding-top:7px;
	padding-left:6px;
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;	
	text-align:center;
	overflow:hidden;										
}
.guideViewTile img {
	height:100px;
}
.guideViewTile a {
	display: block;
	background-color:#fff;
}
.guideViewTile a:hover img {
	opacity:0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter:alpha(opacity=90);
}

/** Whatson **/

.storyCustomHeading{
	font-family:Helvetica;
	font-size:14px;
	color:#454647;
}

.storyCustomBody{
	font-family:Helvetica;
	font-size:12px;
	color:#636466;
}

.cpwSidenavItems{
	margin:0;	
	padding:0;	
}

.cpwSidenavItems li{
	width:180px;
	margin:0 0 5px 0;
	padding:2px;		
	list-style:none;
	background-color:#ffffff;
}

.cpwSidenavItems li.btnDivider{
	padding:0;
	margin:0;
	height:5px;	
	border-top:1px #a2a2a2 solid;
}

.cpwSidenavItems li.btnActive{
	width:174px;
	border:1px #a2a2a2 dashed;
}

.cpwSidenavItems a, .cpwSidenavItems a:visited {
	font-family:Helvetica;
	font-weight:normal;
	font-size:12px;
    color:#c91d3e;
	text-decoration:none;
}

.cpwSidenavItems a:hover {
    color:#2286c8;
	text-decoration:none;
}

.cpwSidenavItems a.navactive {
	font-weight:bold;
    color:#c91d3e;
	text-decoration:none;
}

.cpwStoryBox{
	margin:5px 3px 3px 0px;
}

.cpwStoryDetail{
	
}

.cpwStoryType{
	line-height:20px;	
}

.cpwStoryActions{
	margin-top:5px;
}	

.cpwStoryStatusLive{
	font-size:10px;
	font-weight:bold;
	color:#33CC33;
	margin-bottom:3px;
}

.cpwStoryStatusPending{
	font-size:10px;
	font-weight:bold;
	color:#33CC33;
	margin-bottom:3px;	
}

.cpwStoryStatusExpired{
	font-size:10px;
	font-weight:bold;
	color:#FF6666;	
	margin-bottom:3px;
}

.cpwStoryStatusInactive{
	font-size:10px;
	font-weight:bold;
	color:#FF6666;
	margin-bottom:3px;
}

/** Special Offers **/

.cpcContentImgText{
	padding:5px;
	font-size:11px;
	color:#636467;
	text-align:right;
}

.cpcContentImgText a{
	color: #bd1b73;
	text-decoration:underline;
}

.cpcContentImgText a:hover{
	color: #bd1b73;
	text-decoration:none;
}

.cpcContentImageChat{	
	padding:5px;
	cursor:pointer; 
}

.cpcBlockDiv{
	border:#CCCCCC solid 1px; 
	margin-bottom:10px;
}

.cpcBlockImgDiv{
	width:160px;
	margin:5px;
	overflow:hidden;
}	

.cpcBlockHeadDiv{	
	padding:5px; 
}

.cpcBlockHeadDiv a, .cpcBlockHeadDiv a:visited{
	font-size:16px;
	font-weight:bold;
	color:#3a77e9;		
}

.cpcBlockDescDiv{
	font-size:12px;
	color:#636467;
	padding:5px; 
}

.cpcBlockDescTerms{
	font-size:10px;
}

.cpcBlockDescDiv a.ccboffer{
	color:#bd1b73;	
}

/** Join **/

.cpjMandatoryDiv{
	font-family:Helvetica, Arial;
	font-size:10px;
	color:#636466;
	padding:10px 0 10px 4px;
}

.captchaText{
	font-family:Helvetica, Arial;
	font-weight:bold;
	font-size:10px;
	color:#000000;
}

.captchaTextIn{
	font-family:Helvetica, Arial;
	font-size:12px;
	color:#636466;
	padding:2px 0;
}

.captchaImage{
	padding-bottom:2px; padding-top:2px
}

.captchaInput{
	padding-bottom:2px; padding-top:2px
}

/* Terms */

.cptOpenHourTbl{
	font-family:Helvetica;
	font-size:12px;
	color:#636466;
}

.cptOpenHourTbl th{	
	padding:3px 0;
	color:#636466;
	text-align:left;
}

.cptOpenHourTbl td{	
	padding:2px 0;	
}

.cptLinkmore{
	font-size:11px !important;
}

#cptHoursExtraDiv{
	padding-top:5px;
}

.cptExtraDatesDsc{
	font-family:Helvetica;
	font-weight:normal;
	font-size:12px;
	color:#636466;
}	
								
.cptExtraDatesTbl{
	font-family:Helvetica;
	font-size:12px;
	color:#636466;
}

.cptExtraDatesTbl th{										
	padding:3px 0;
	color:#636466;
	text-align:left;
}

.cptExtraDatesTbl th.header{										
	font-size:12pt;
	color:#636466;
	text-align:left;										
}

.cptExtraDatesTbl td{
	padding:2px 0;	
}

.cptSoccasionTbl{
	width:100%;
}

.cptSoccasionTbl td{
	padding:3px 0;
}

/** Contact **/

.cpcInfoContact{
	line-height:18px;
}

.toolTipBox{
	position:absolute;
	padding:5px;
	border:1px solid #cccccc;
	background-color:#f0f0f0;
	font-size:12px;
	font-family:arial;
	color:#333333;	
}

.cpcAddLinked{		
	width:460px;
	padding:3px 0;
	text-align:right;
}

.cpcAddLinked a, .cpcAddLinked a:visited{
	font-family:Helvetica, Arial;
	font-size:11px;	
	text-decoration:underline;
}

.cpcAddLinked a:hover{
	font-family:Helvetica, Arial;
	font-size:11px;	
	color:#3535ff;
	text-decoration:none;
}

/* Community */

.cpmContent{
	padding-top:35px;
	padding-left:60px;
	padding-bottom:5px;
}
.cpmContentTbl{
	width:860px;
	height:368px;
}
.cpmContentTbl td.content{
	
}

.cpmPageBox{
	width:360px;
	padding:0px 25px 0px 25px;
	margin-bottom:5px;
}
.cpmPBTitle{
	width:300px;
	margin:0 auto;
}
.cpmPBTitle .cpmPBTitleTop{
	width:174px;
	margin:0 auto;
	padding-bottom:10px;
	border-bottom:2px #c91d3e solid;
}
.cpmPBTitle .cpmPBTitleText{
	padding:5px 0 8px 0;
	font-size:42px;
	font-weight:bold;
	color:#c91d3e;
	text-align:center;
	line-height:40px;
}
.cpmPBTitle .cpmPBTitleBottom{
	width:174px;
	margin:0 auto;
	border-top:2px #c91d3e solid;
}
.cpmPBMenu{
	margin-top:10px;
	font-family:Helvetica, Arial;
	font-size:11px;
	color:#333333;
	text-align:center;
}	
.cpmPBMenu a, .cpmPBMenu a:visited{
	font-family:Helvetica, Arial;
	font-size:11px;
	color:#c91d3e;
	text-decoration:none;
	margin:0 2px;
}
.cpmPBMenu a:hover{
	color:#000000;
	text-decoration:underline;
}
.cpmPBMenu a.comactive{
	color:#000000;
	font-weight:bold;
}

.cpmBlockDiv{
	width:116px;
	font-family:helvetica, arial;
	font-size:9px;
	padding: 5px 2px 20px 2px;
	margin-bottom:8px;
	overflow:hidden;
}

.cpmBlockDiv div.headDiv{
	margin-top:5px;	
	margin-bottom:10px;
	text-align:center;
}
.cpmBlockDiv div.headDiv a, .cpmBlockDiv div.headDiv a:visited{
	font-size:12px;
	font-weight:bold;
	color:#000000;	
	text-decoration:none;
	padding:20px 0px 20px 0px;
}

.cpmBlockDiv div.headDiv a:hover{
	text-decoration:underline;
}

.cpmBlockDiv div.headDivider{
	width:50px; 
	height:5px;
	margin:5px auto;
	border-top:1px #949b50 dotted;
}

.cpmBlockDiv div.postedDiv{
	font-size:11px;
	color:#666666;
	text-align:center;										
}

.cpmBlockDiv div.descDiv{
	font-size:9px;
	color:#666666;
	line-height:12px;
	margin-top:5px;
	margin-left:5px;
	margin-right:5px;
}

.cpmBlockDiv div.locationDiv{
	margin-top:10px;
}

.cpmBlockDiv div.controlDiv{
	margin-top:5px;
	padding-top:5px;
	border-top:1px #cccccc dotted;
}

.cpmBlockDivider{
	width:120px;
	height:10px;
	margin:10px auto 0 auto;
	border-bottom:2px #cccccc solid;
}

/** Rewards **/

.rwsMainLogo{
	margin:5px 0 15px 0;	
}
.rwsDetailLogo{
	margin:5px 0 10px 65px;	
}
.rwsJoinImage{
	margin:10px 0 30px 30px;
}
.rwsJoinImage img{
	cursor:pointer;
}
.rwsMachImage{
	margin-left:30px;
	padding-left:34px;
}
.rwsNoItems{
	width:420px;
	text-align:center;	
}
.rwsItemTitle{	
	margin-bottom:15px;
	font-family:Helvetica, Arial;
	font-size:15px;
	font-weight:bold;
	color:#c91d3e;
}
.rwsAmountTotal{
	margin-top:15px;
	font-family:Helvetica, Arial;
	font-size:15px;
	font-weight:bold;
	color:#c91d3e;
}
.rwsListTbl{
	font-family:Helvetica, Arial;
	width:100%;
	border-collapse:collapse;
	border:1px solid #c91f40;
}											
.rwsListTbl th{
	font-size:12px;
	color:#fff;	
	padding:6px 10px 6px 10px;
	border-bottom:1px dotted #fff;
	background-color:#c91f40;
}
.rwsListTbl th.wltheader{
	background-color:#fff;
	border-bottom:1px dotted #c91f40;
	color:#c91f40;
	text-align:left;
}
.rwsListTbl td{
	font-size:12px;
	border-bottom:1px dotted #c91f40;
	padding:6px 8px 6px 8px;
}

/** Social media **/

.addthisControl{
	margin-top:50px;
	min-height:40px;
	font-family:Helvetica;
	font-size:12px;
}
.addthisControl .atLikeImages{
	float:left;
	width:22px;
}
.addthisControl .atShareImages{
	float:left;	
}

/** Webworks website preview **/

.websitePreviewCusthree{
	width:992px;
	height:709px;
	margin: 0 auto;
	background:url(../../../../../_client/webworks/images/CUSTHREEX.png);
	background-repeat:no-repeat;	
	background-position:center top;
	/*padding:1px;*/
	border:1px #d4d4d4 solid;
}

.websitePreviewCusthree .goalContent{
	height:415px;
	margin-top:215px;
}

.websitePreviewCusthree .goalBottom{
	display:none;
}

/** Client webworks PM upload **/
/*
.pmwwWebsitePreviewCusthree{
	width:992px;
	height:709px;
	margin: 0 auto;
	background:url(../../../../../_client/webworks/images/CUSTHREEX.png);
	background-repeat:no-repeat;	
	background-position:center top;
	padding:1px;
	border:1px #d4d4d4 solid;
}

.pmwwWebsitePreviewCusthree .goalContent{
	height:445px;
	margin-top:340px;
}

.pmwwWebsitePreviewCusthree .goalBottom{
	display:none;
}
*/
